HMACSTART(1)

NAME
hmacstart - Runs TPM2 hmacstart

DESCRIPTION
hmacstart

Runs TPM2_Hmac_Start

-hk key handle

-pwdk
    password for key (default empty)

-pwda
    password for sequence (default empty)

[-halg
    (sha1, sha256, sha384, sha512) (default sha256)]

-se[0-2] session handle / attributes (default PWAP)

01  continue